低危 Google Chrome 80.0.3987.87 之前版本 Omnibox Domain 输入验证漏洞

CVE编号

CVE-2020-6412

利用情况

暂无

补丁情况

官方补丁

披露时间

2020-02-12
漏洞描述
在80.0.3987.87之前,对Google Chrome浏览器中的Omnibox中不受信任的输入进行的验证不足,使远程攻击者可以通过精心设计的域名通过IDN同形异义词进行域欺骗。
解决建议
厂商已发布了漏洞修复程序,请及时关注更新:
https://chromereleases.googleblog.com/2020/02/stable-channel-update-for-desktop.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 google chrome * Up to
(excluding)
80.0.3987.87
运行在以下环境
应用 opensuse backports_sle 15.0 -
运行在以下环境
系统 debian_10 chromium * Up to
(excluding)
80.0.3987.132-1~deb10u1
运行在以下环境
系统 debian_9 chromium * Up to
(including)
73.0.3683.75-1~deb9u1
运行在以下环境
系统 fedora_30 chromium * Up to
(excluding)
80.0.3987.149-1.fc30
运行在以下环境
系统 fedora_31 chromium * Up to
(excluding)
80.0.3987.132-1.fc31
运行在以下环境
系统 fedora_EPEL_8 chromium * Up to
(excluding)
81.0.4044.138-1.el8
运行在以下环境
系统 opensuse_Leap_15.1 chromium * Up to
(excluding)
80.0.3987.87-lp151.2.63.1
运行在以下环境
系统 ubuntu_16.04 chromium * Up to
(excluding)
80.0.3987.87-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_16.04.7_lts chromium-browser * Up to
(excluding)
80.0.3987.87-0ubuntu0.16.04.1
运行在以下环境
系统 ubuntu_18.04 chromium * Up to
(excluding)
80.0.3987.87-0ubuntu0.18.04.1
运行在以下环境
系统 ubuntu_18.04.5_lts chromium-browser * Up to
(excluding)
80.0.3987.87-0ubuntu0.18.04.1
运行在以下环境
系统 unionos_20 chromium * Up to
(excluding)
83.0.4103.116-1~deb10u3
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-20 输入验证不恰当
阿里云安全产品覆盖情况